Source: google-android-m2repository-installer
Section: contrib/devel
Priority: optional
Maintainer: Android tools Maintainer <android-tools-devel@lists.alioth.debian.org>
Uploaders: Mouaad Aallam <Mouaad@Aallam.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Rules-Requires-Root: no
Homepage: https://developer.android.com/topic/libraries/support-library/index.html
Vcs-Git: https://salsa.debian.org/android-tools-team/google-android-m2repository-installer.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/google-android-m2repository-installer

Package: google-android-m2repository-installer
Architecture: all
Depends: wget,
         make | build-essential | dpkg-dev,
         unzip,
         ca-certificates,
         debconf,
         po-debconf,
         ${misc:Depends}
Description: Google Android support m2 repository
 This package will download the Google Android Support Library repository and
 create a Debian package. This is structured as a maven m2 repository of all the
 versions of the library.
 .
 The Android Support Library offers a number of features that are not built into
 the framework. These libraries offer backward-compatible versions of new
 features, provide useful UI elements that are not included in the framework,
 and provide a range of utilities that apps can draw on.
 .
 WARNING: Installing this Debian package causes android_m2repository_r35.zip to
 be downloaded from dl.google.com and/or from other suggested mirrors. The End
 User License Agreement of this binary package is available at
 developer.android.com.
